Tournament:
  location: Online
  state: CT
  level: States
  division: B
  year: 2021
  bids: 1
  start date: 2021-03-20
  end date: 2021-03-20
  awards date: 2021-03-20
Events:
  - name: Anatomy and Physiology
  - name: Circuit Lab
  - name: Boomilever
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experimental Design
  - name: Food Science
  - name: Fossils
  - name: Game On
  - name: Heredity
  - name: Machines
  - name: Meteorology
  - name: Mousetrap Vehicle
  - name: Ornithology
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Water Quality
Teams:
  - number: 2
    school: Bedford Middle School
    suffix: A
    state: CT
  - number: 4
    school: Irving A. Robbins Middle School
    suffix: A
    state: CT
  - number: 5
    school: Bedford Middle School
    suffix: B
    state: CT
  - number: 6
    school: Irving A. Robbins Middle School
    suffix: B
    state: CT
  - number: 11
    school: Lyme-Old Lyme Middle School
    suffix: A
    state: CT
  - number: 12
    school: Woodrow Wilson Middle School
    state: CT
  - number: 13
    school: Lyme-Old Lyme Middle School
    suffix: B
    state: CT
  - number: 15
    school: Francis Walsh Intermediate School
    state: CT
  - number: 17
    school: Coleytown Middle School
    state: CT
  - number: 22
    school: Middlebrook Middle School
    state: CT
  - number: 25
    school: Weston Middle School
    state: CT
Placings:
  - team: 2
    event: Anatomy and Physiology
    place: 2
  - team: 2
    event: Circuit Lab
    place: 2
  - team: 2
    event: Boomilever
    place: 6
    tie: true
  - team: 2
    event: Crime Busters
    place: 1
  - team: 2
    event: Disease Detectives
    place: 1
  - team: 2
    event: Dynamic Planet
    place: 1
  - team: 2
    event: Experimental Design
    place: 8
  - team: 2
    event: Food Science
    place: 1
  - team: 2
    event: Fossils
    place: 1
  - team: 2
    event: Game On
    place: 2
  - team: 2
    event: Heredity
    place: 1
  - team: 2
    event: Machines
    place: 2
  - team: 2
    event: Meteorology
    place: 7
  - team: 2
    event: Mousetrap Vehicle
    place: 3
  - team: 2
    event: Ornithology
    place: 1
  - team: 2
    event: Reach for the Stars
    place: 1
  - team: 2
    event: Road Scholar
    place: 1
  - team: 2
    event: Water Quality
    place: 1
  - team: 4
    event: Anatomy and Physiology
    place: 1
  - team: 4
    event: Circuit Lab
    place: 1
  - team: 4
    event: Boomilever
    place: 1
  - team: 4
    event: Crime Busters
    place: 5
  - team: 4
    event: Disease Detectives
    place: 5
  - team: 4
    event: Dynamic Planet
    place: 4
  - team: 4
    event: Experimental Design
    place: 1
  - team: 4
    event: Food Science
    place: 2
  - team: 4
    event: Fossils
    place: 4
  - team: 4
    event: Game On
    place: 1
  - team: 4
    event: Heredity
    place: 3
  - team: 4
    event: Machines
    place: 3
  - team: 4
    event: Meteorology
    place: 2
  - team: 4
    event: Mousetrap Vehicle
    place: 2
  - team: 4
    event: Ornithology
    place: 4
  - team: 4
    event: Reach for the Stars
    place: 2
  - team: 4
    event: Road Scholar
    place: 5
  - team: 4
    event: Water Quality
    place: 5
  - team: 5
    event: Anatomy and Physiology
    place: 3
  - team: 5
    event: Circuit Lab
    place: 3
  - team: 5
    event: Boomilever
    place: 6
    tie: true
  - team: 5
    event: Crime Busters
    place: 2
  - team: 5
    event: Disease Detectives
    place: 6
  - team: 5
    event: Dynamic Planet
    place: 2
  - team: 5
    event: Experimental Design
    place: 6
  - team: 5
    event: Food Science
    place: 3
  - team: 5
    event: Fossils
    place: 2
  - team: 5
    event: Game On
    place: 4
  - team: 5
    event: Heredity
    place: 5
  - team: 5
    event: Machines
    place: 6
  - team: 5
    event: Meteorology
    place: 3
  - team: 5
    event: Mousetrap Vehicle
    place: 5
  - team: 5
    event: Ornithology
    place: 3
  - team: 5
    event: Reach for the Stars
    place: 4
  - team: 5
    event: Road Scholar
    place: 4
  - team: 5
    event: Water Quality
    place: 3
  - team: 6
    event: Anatomy and Physiology
    place: 7
  - team: 6
    event: Circuit Lab
    participated: false
  - team: 6
    event: Boomilever
    place: 5
  - team: 6
    event: Crime Busters
    place: 7
  - team: 6
    event: Disease Detectives
    place: 7
  - team: 6
    event: Dynamic Planet
    place: 5
  - team: 6
    event: Experimental Design
    place: 2
  - team: 6
    event: Food Science
    participated: false
  - team: 6
    event: Fossils
    participated: false
  - team: 6
    event: Game On
    participated: true
  - team: 6
    event: Heredity
    place: 9
  - team: 6
    event: Machines
    place: 5
  - team: 6
    event: Meteorology
    place: 5
  - team: 6
    event: Mousetrap Vehicle
    place: 1
  - team: 6
    event: Ornithology
    participated: false
  - team: 6
    event: Reach for the Stars
    place: 3
  - team: 6
    event: Road Scholar
    participated: false
  - team: 6
    event: Water Quality
    place: 6
  - team: 11
    event: Anatomy and Physiology
    place: 6
  - team: 11
    event: Circuit Lab
    place: 5
  - team: 11
    event: Boomilever
    place: 2
  - team: 11
    event: Crime Busters
    place: 3
  - team: 11
    event: Disease Detectives
    place: 4
  - team: 11
    event: Dynamic Planet
    place: 3
  - team: 11
    event: Experimental Design
    place: 3
  - team: 11
    event: Food Science
    participated: false
  - team: 11
    event: Fossils
    place: 3
  - team: 11
    event: Game On
    participated: true
  - team: 11
    event: Heredity
    place: 4
  - team: 11
    event: Machines
    place: 4
  - team: 11
    event: Meteorology
    place: 1
  - team: 11
    event: Mousetrap Vehicle
    place: 6
  - team: 11
    event: Ornithology
    place: 2
  - team: 11
    event: Reach for the Stars
    place: 7
  - team: 11
    event: Road Scholar
    place: 2
  - team: 11
    event: Water Quality
    place: 2
  - team: 12
    event: Anatomy and Physiology
    place: 9
  - team: 12
    event: Circuit Lab
    participated: false
  - team: 12
    event: Boomilever
    place: 4
  - team: 12
    event: Crime Busters
    place: 4
  - team: 12
    event: Disease Detectives
    place: 3
  - team: 12
    event: Dynamic Planet
    participated: false
  - team: 12
    event: Experimental Design
    participated: false
  - team: 12
    event: Food Science
    participated: false
  - team: 12
    event: Fossils
    participated: false
  - team: 12
    event: Game On
    participated: false
  - team: 12
    event: Heredity
    participated: false
  - team: 12
    event: Machines
    participated: false
  - team: 12
    event: Meteorology
    participated: false
  - team: 12
    event: Mousetrap Vehicle
    place: 8
    tie: true
  - team: 12
    event: Ornithology
    participated: false
  - team: 12
    event: Reach for the Stars
    place: 6
  - team: 12
    event: Road Scholar
    place: 6
  - team: 12
    event: Water Quality
    participated: false
  - team: 13
    event: Anatomy and Physiology
    participated: false
  - team: 13
    event: Circuit Lab
    participated: false
  - team: 13
    event: Boomilever
    place: 6
    tie: true
  - team: 13
    event: Crime Busters
    place: 9
  - team: 13
    event: Disease Detectives
    participated: false
  - team: 13
    event: Dynamic Planet
    place: 8
  - team: 13
    event: Experimental Design
    place: 7
  - team: 13
    event: Food Science
    participated: false
  - team: 13
    event: Fossils
    place: 6
  - team: 13
    event: Game On
    participated: true
  - team: 13
    event: Heredity
    place: 8
  - team: 13
    event: Machines
    participated: false
  - team: 13
    event: Meteorology
    place: 6
  - team: 13
    event: Mousetrap Vehicle
    place: 4
  - team: 13
    event: Ornithology
    participated: false
  - team: 13
    event: Reach for the Stars
    participated: false
  - team: 13
    event: Road Scholar
    participated: false
  - team: 13
    event: Water Quality
    participated: false
  - team: 15
    event: Anatomy and Physiology
    place: 4
  - team: 15
    event: Circuit Lab
    participated: false
  - team: 15
    event: Boomilever
    place: 6
    tie: true
  - team: 15
    event: Crime Busters
    place: 6
  - team: 15
    event: Disease Detectives
    participated: false
  - team: 15
    event: Dynamic Planet
    participated: false
  - team: 15
    event: Experimental Design
    place: 5
  - team: 15
    event: Food Science
    participated: false
  - team: 15
    event: Fossils
    participated: false
  - team: 15
    event: Game On
    participated: false
  - team: 15
    event: Heredity
    participated: false
  - team: 15
    event: Machines
    participated: false
  - team: 15
    event: Meteorology
    participated: false
  - team: 15
    event: Mousetrap Vehicle
    place: 8
    tie: true
  - team: 15
    event: Ornithology
    place: 5
  - team: 15
    event: Reach for the Stars
    participated: false
  - team: 15
    event: Road Scholar
    participated: false
  - team: 15
    event: Water Quality
    participated: false
  - team: 17
    event: Anatomy and Physiology
    place: 8
  - team: 17
    event: Circuit Lab
    place: 4
  - team: 17
    event: Boomilever
    place: 6
    tie: true
  - team: 17
    event: Crime Busters
    place: 8
  - team: 17
    event: Disease Detectives
    place: 2
  - team: 17
    event: Dynamic Planet
    place: 7
  - team: 17
    event: Experimental Design
    place: 4
  - team: 17
    event: Food Science
    place: 4
  - team: 17
    event: Fossils
    participated: false
  - team: 17
    event: Game On
    participated: true
  - team: 17
    event: Heredity
    place: 2
  - team: 17
    event: Machines
    place: 1
  - team: 17
    event: Meteorology
    place: 4
  - team: 17
    event: Mousetrap Vehicle
    place: 8
    tie: true
  - team: 17
    event: Ornithology
    place: 6
  - team: 17
    event: Reach for the Stars
    place: 8
  - team: 17
    event: Road Scholar
    place: 3
  - team: 17
    event: Water Quality
    place: 7
  - team: 22
    event: Anatomy and Physiology
    place: 5
  - team: 22
    event: Circuit Lab
    participated: false
  - team: 22
    event: Boomilever
    place: 6
    tie: true
  - team: 22
    event: Crime Busters
    place: 10
  - team: 22
    event: Disease Detectives
    place: 9
  - team: 22
    event: Dynamic Planet
    place: 6
  - team: 22
    event: Experimental Design
    participated: false
  - team: 22
    event: Food Science
    participated: false
  - team: 22
    event: Fossils
    place: 5
  - team: 22
    event: Game On
    place: 5
  - team: 22
    event: Heredity
    place: 6
  - team: 22
    event: Machines
    place: 7
  - team: 22
    event: Meteorology
    participated: false
  - team: 22
    event: Mousetrap Vehicle
    place: 7
  - team: 22
    event: Ornithology
    participated: false
  - team: 22
    event: Reach for the Stars
    place: 9
  - team: 22
    event: Road Scholar
    participated: false
  - team: 22
    event: Water Quality
    place: 4
  - team: 25
    event: Anatomy and Physiology
    participated: false
  - team: 25
    event: Circuit Lab
    participated: false
  - team: 25
    event: Boomilever
    place: 3
  - team: 25
    event: Crime Busters
    participated: false
  - team: 25
    event: Disease Detectives
    place: 8
  - team: 25
    event: Dynamic Planet
    participated: false
  - team: 25
    event: Experimental Design
    participated: false
  - team: 25
    event: Food Science
    place: 5
  - team: 25
    event: Fossils
    participated: false
  - team: 25
    event: Game On
    place: 3
  - team: 25
    event: Heredity
    place: 7
  - team: 25
    event: Machines
    participated: false
  - team: 25
    event: Meteorology
    participated: false
  - team: 25
    event: Mousetrap Vehicle
    place: 8
    tie: true
  - team: 25
    event: Ornithology
    place: 7
  - team: 25
    event: Reach for the Stars
    place: 5
  - team: 25
    event: Road Scholar
    place: 7
  - team: 25
    event: Water Quality
    participated: false
Penalties:
  - team: 2
    points: -2
  - team: 4
    points: -6
  - team: 5
    points: 0
  - team: 6
    points: 0
  - team: 11
    points: -4
  - team: 12
    points: 0
  - team: 13
    points: 0
  - team: 15
    points: -2
  - team: 17
    points: 0
  - team: 22
    points: -4
  - team: 25
    points: -1
